Name: audioctl
Version: 1.3
Release: 13
ExclusiveArch: sparc
License: BSD
Group: Applications/Sound
Summary: An audio control utility for Linux/SPARC.
Source0: audioctl-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
Patch0: audioctl-1.3-output.patch

%description
This utility allows the user to get and set audio variables in the Linux/SPARC audio subsystem.

%prep 
%setup
%patch0 -p1

%build
make

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
make install DESTDIR=$RPM_BUILD_ROOT

%files
/usr/bin/audioctl
/usr/man/man1/audioctl.*

%changelog
* Wed Jan 26 2005 Tom "spot" Callaway <tcallawa@redhat.com> 1.3-13
- Rebuilt

* Fri Apr 02 2004 Tom "spot" Callaway <tcallawa@redhat.com> 1.3-12
- Rebuilt

* Wed Sep 04 2002 Tom "spot" Callaway <tcallawa@redhat.com> 1.3-11sparc
- Changed default output device to /dev/audio
- initial Aurora build, bumped to -10 to avoid confusion with 6.2/old rawhide

